
/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */

/* General layout */
.block, div.content-help div.help {
	margin-bottom: 0;
}
#main {
	background-color: #fff;
	padding: 40px 0;
	border-top: 20px solid #bfba6e;
}
.front #main {
	background-color: #bfba6e;
	padding: 0px;
	border-top: 20px solid #bfba6e;

}
/*.node-type-product.full-node #main-inner, .node-type-apparel.full-node #main-inner, .node-type-photo_gallery.full-node #main-inner, .page-catalog  #content-group-inner {
	padding: 0 35px;
} 
.not-front.page-catalog .content-inner-inner {
	margin-right: 10px;
}*/
.product-body li 
{
	background: url(../images/arrow.gif) no-repeat 0px 3px transparent;
	list-style-type: none;
	margin: 0;
	padding: 0px 0px 1px 17px;
	vertical-align: middle;
}
/* Header */
#header-group-wrapper {
	/*margin-top: 35px;*/
}
#header-group-inner {
	background-color: #545861;
	width: 960px;
}
#header-top
{
	min-height:40px;
}
#header-site-info {
	float: right;
	margin-bottom: 10px;
}
#logo {
	margin: 20px 40px 0 0;
}
/* Footer */
#footer {
	font-size: 11px;
	margin-bottom: 20px;
}
#footer, #footer a, #footer a:link, #footer a:visited {
	color: #fff;
}
#footer ul.menu li.last a {
	padding-right: 0;
}

#pid-frontpage #footer-inner {
	background-color: #BFBA6E;
}
#footer-inner {
	background-color: #808285;
}

.footer-wrapper full-width #footer-inner {
	background-color: #ffffff;
}

#block-block-1 {
	width:400px;
	float:left;
	padding-left:10px;
}	


/* Menu */
#block-menu-menu-sub-primary-links
{
}
#block-menu-menu-sub-primary-links ul
{
	list-style:none;
	margin:0px;
	padding:0px;
}
#block-menu-menu-sub-primary-links ul li
{
	list-style:none;
	display:block;
	float:left;
	padding:0px 5px;
}
#primary-menu {

}
#block-menu-secondary-links ul.menu {
	float: right;

/*	margin-right: 30px;*/
	list-style:none !important;
}
#block-menu-secondary-links ul.menu li {
	float: left;
	margin-top: 10px;
	padding: 0 5px;
	list-style:none;
}
.primary-menu ul li .nolink {
	padding: 0.75em 0.9em;
}
.primary-menu ul li .nolink, span.nolink {
	font-size: 17px;
	color: #bfba6e;
}

#block-menu-menu-sub-primary-links {
	margin-bottom: 15px;
}
#block-menu-menu-sub-primary-links .inner ul.menu li {
	border:0;
	font-size: 18px;
}
#block-menu-menu-sub-primary-links .inner ul.menu li.first a {
	padding-left: 0;
}
#block-menu-menu-sub-primary-links .inner ul.menu li a {
	color: #bcbdc0;
}
#block-menu-menu-sub-primary-links .inner ul.menu li a.active,
*[id|="pid-catalog-womens"] .inner ul.menu li a.womens,
*[id|="pid-catalog-mens"] .inner ul.menu li a.mens,
*[id|="pid-catalog-childrens"] .inner ul.menu li a.childrens,
*[id|="pid-catalog-accessories"] .inner ul.menu li a.accessories,
*[id|="pid-catalogue-womens"] .inner ul.menu li a.womens,
*[id|="pid-catalogue-mens"] .inner ul.menu li a.mens,
*[id|="pid-catalogue-childrens"] .inner ul.menu li a.childrens,
*[id|="pid-catalogue-accessories"] .inner ul.menu li a.accessories,
.women-apparel .inner ul.menu li a.womens,
.men-apparel .inner ul.menu li a.mens,
.children-apparel .inner ul.menu li a.childrens,
.accessory-apparel .inner ul.menu li a.accessories

 { color: #bfba6e!important}

.makeGreen
{
	color: #BFBA6E!important;
}
/* Content */
.block .inner {
	margin:0;

}
.not-front .content-group-inner{
	margin: 0 45px;
}
h1, h2, h3, h4, h5 {
	color: #545861;
}
.node-type-apparel h1.title {
	font-size: 14px;
}
.node-type-event .field-type-filefield.field-field-image .field-item.odd, .node-type-news .field-field-news-image .field-item.odd {
	float: left;
	padding-right: 15px;
	margin-top: 5px;
}
.node-type-event .field-type-filefield.field-field-image .field-item.odd {
/*	margin-top: 20px;*/
}
.not-front #block-block-1 {
	padding-left: 45px;
}
.not-front #block-menu-secondary-links {
	/*padding-right: 10px;*/
	width:492px;
}
#block-menu-secondary-links
{
		width:500px;
}
span.date-display-single {
	font-weight: normal;
	font-size: 12px;
}
/* Sidebar */
#sidebar-first .block {
	margin-bottom: 15px;
}
.font-size-13 #sidebar-first {
	font-size: 11px;
}
#sidebar-first h2.title, #sidebar-first h2.title a, #sidebar-first h2.title a:visited {
	color: #a4a4a5;
	font-weight: normal;
}
#sidebar-first-inner {
	padding-left: 35px;
}
/* Views */
#view-id-Banner-page_1 .views-field-body {
    background-color: #FFFFFF;
    bottom: 325px;
    min-height: 250px;
    position: absolute;
    right: 50px;
    min-width: 300px;
	
}

#view-id-Banner-page_1 .views-field-body p{
    color: #808285;
    font-size: 14px;
    line-height: 20px;
	margin: 15px 20px;
}

#view-id-Banner-page_1 .views-field-body a { 
	color: #fff;
	font-size: 60px;
	font-style: italic;
}
#view-id-Banner-page_1 .views-field-body a:hover {
	text-decoration: none;
}

#view-id-news_snippet-page_1 .views-row, #view-id-events-page_1 .views-row{
	padding: 15px 0;
	margin-bottom: 20px;
	border-bottom: 1px dotted #bcbdc0;
	list-style: none;
}
#view-id-news_snippet-page_1 .views-field-field-news-image-fid, #view-id-events-page_1 .views-field-field-image-fid {
	float: left;
	margin-right: 15px;
}
.views-field-body {
	font-size: 12px;
	line-height: 15px;
}
.views-field-created span, .views-field-field-date-value-1 span {
	font-size: 11px;
	font-weight: bold;
}
.views-field-view-node {
	float: right;

}
.block #view-id-news_snippet-page_1 ul, .block #view-id-events-page_1 ul {
	margin-left: 0;
}
/* Cart */
img.category, .site-map-menu-box span.nolink, #product-group .terms { 
	display: none;
}
.product-images {
	float: left;
	padding-right: 20px;
	padding-top: 4px;
}
.product-images .field-field-image-cache div.field-item:first-child img {
	padding-right: 0;
	padding-top: 0;
	width: auto;
	height: auto;
}
.product-images .field-field-image-cache div.field-item img {
	width: 100px;
	height: 100px;
	float: left;
	padding-right: 35px;
	padding-top: 7px;
}
.product-group #product-details {
	position: absolute;
	color: #545861;
}
.product-group #content-body {
	font-size: 12px;
	clear: none;
    width: 870px;
}
/*#content-body .product-body {
	margin-left: 450px;
}*/
#content-body b {
	color: #747880;
}
.product-body p {
	margin-top: 2px;
}
.product-body ul {
	position: absolute;
	width: 165px;
	font-size: 11px;
	color: #545861;
	padding-top: 28px;
	margin-left: 0;
}

/* .product-additional {
	position: absolute;
	top: 0;
} */

.price .price-prefixes, .product-additional .model  {
	display: none;
}
.price {
	font-size: 25px;
	margin: 20px 0;
	color: #545861;
}
.add-to-cart form label {
	float: left;
	padding-right: 7px;
	padding-top: 0;
	font-weight: normal;
	width: 60px;
}
.attributes .form-item, #edit-qty-1-wrapper {
	margin:0;
	margin-top: 2px;
	margin-botton: 2px;
}
.add-to-cart form input.form-submit {
	margin-top: 20px;
}
.attributes select {
	padding: 0;
	height: 20px;
	font-size: 11px;
}
#price-group input.form-text {
	height: 10px;
	font-size: 11px;
	margin-top: 2px;
}

.product-group .buy-it-now .form-item {
	margin-top: 2px;
	margin-bottom: 2px;
	}

/* Catalog */
.page-catalog #main {
	padding-bottom: 0;
}
.catalog-grid-title a {
	padding: 0
}
.catalog-grid-title a:hover {
	cursor: text;
	text-decoration: none;
}
.category-grid-products .catalog-grid-title, 
.category-grid-products .catalog-grid-sell-price,
.category-grid-products .catalog-view-more {
	text-align: left;
	
}

.category td, .category-grid-products td, .cart-block-summary-table tr.cart-block-summary-tr td{
	text-align: left;
	}

.category-grid-products .catalog-view-more a{
	display:block;
	font-size:0px;
	background-colour:#BFBA6E;
	background:url(../images/button-view-more.gif) top center no-repeat;
	width:80px;
	height:30px;
	padding:0;
}

.category-grid-products .catalog-view-more a:hover{
	display:block;
	font-size:0px;
	background-colour:#E2DFBD;
	background:url(../images/button-view-more_f2.gif) top center no-repeat;
	width:80px;
	height:30px;
	padding:0;

}


.category-grid-products table tr td {
	padding: 0 15px 50px 0;
	width:200px;
}
.catalog-grid-sell-price {
	padding: 5px 0 7px 5px;
	font-weight: bold;
	color: #545861;
}
.category-grid-products .catalog-grid-image {
	margin: 0;
	width: 200px;
}

/* ============================================================= */
.product-group {
	color: #000000;

}

.product-group #content-body .product-body {
	color: #808285; /* Grey */
}

.product-group #product-details {
	float: right;
	position: static;
	width: 195px;
}

.product-group #product-details .uc-price {
	font-size: 26px !important;
	font-weight: bold;
}

.product-group #product-details .uc-price .price-prefixes {
	display: none;
}

.product-group #product-additional .field-field-key-points {
	font-size: 11px;
	width: 295px;
	color:#545861;
	float: right;
	margin-right: 40px;
}

.product-group #product-additional .field-field-key-points li {
	list-style-image: url(../images/arrow.gif);
	padding-bottom:5px;
}	

.product-group #product-additional .field-field-attributes {
	clear: right;
	float: right;
	font-size: 11px;
	margin: 10px 0 0 0px;
	padding: 0;
	width: 192px;
	color:#545861;
}

.product-group #product-additional .field-field-attributes ul {
	list-style-type: none;
	margin-left: 0;
}

.product-group .buy-it-now {
	float: right;
	margin: 0;
	padding: 0;
	float:right;
	width:195px;
	clear:right;
}

.node-type-news .field-field-date .field-label{
	float: left;
	margin: 0;
	padding: 0;
	width: 45px;
	font-size: 12px;
}

.node-type-news .field-field-news-url .field-label{
	float: left;
	margin: 0;
	padding: 0;
	width: 60px;
	font-size: 12px;
}

.node-type-news .content p{
	margin: 0 0 10px 0;
	padding: 0;
	
}

#node-71 .group-event-info .field-field-date .field-label{
	float:left;
	margin: 0;
	padding: 0;
	width: 45px;
}

.node-type-event .field-field-date{
	width: 500px;
	float:left;
}

.node-type-event .field-type-datetime{
	width: 500px;
	float:left;
}

.node-type-event .field-type-datetime{
	width: 500px;
	float:left;
}

.node-type-event .field-type-text{
	width: 500px;
	float:left;
}

.node-type-event .field-field-venue{
	width: 500px;
	float:left;
}

.node-type-event .group-pricing{
	width: 500px;
	float:left;
}

.node-type-event .group-contact-details{
	width: 500px;
	float:left;
}

.node-type-event p{
	float:left;
	width: 500px;
}

#view-id-Event_Listing-page_1 .item-list ul li{
	list-style-type: none;
	border-bottom: dotted thin #999999;
	padding:20px 0;
}


#view-id-Event_Listing-page_1 .field-content{
	float: left;
	margin: 0px;
	padding: 0;
	width: 300px;
}

#view-id-Event_Listing-page_1 .views-field-field-image-fid .field-content{
	width: 200px;
}

#view-id-Event_Listing-page_1 .views-label-field-venue-value{
	float:left;
	width: 70px;
}

#view-id-Event_Listing-page_1 .views-field-field-venue-value{
	float:left;
	width: 500px;
}

#view-id-Event_Listing-page_1 .views-field-field-event-dates-value{	
	float:left;
	width: 485px;
}

#view-id-Event_Listing-page_1 .views-label-field-event-dates-value{
	float:left;
	width: 85px;
	}
	
#view-id-Event_Listing-page_1 .views-field-field-event-dates-value .field-content{
	float:left;
	width: 400px;
	}
#view-id-Event_Listing-page_1 .views-field-edit-node{
	float:left;
	width: 600px;
	}
	
#view-id-Event_Listing-page_1 .views-field-title{
	float:left;
	font-size: 14px;
	}
	
#view-id-Event_Listing-page_1 .views-field-title .field-content{
	float: left;
	margin: 0;
	padding: 0;
	width: 350px;
}



.node-type-event .group-event-info .field-field-date .field-items{
	float: left;
	margin: 0;
	padding: 0;
	width: 300px;
}

.node-type-event .group-event-info .field-field-date .field-label{
	float: left;
	margin: 0;
	padding: 0;
	width: 45px;
}


.node-type-event .group-event-info h2{
	float: left;
	width: 500px;
	font-size:14px;
	padding-top: 20px;
}

.node-type-event h2{
	font-size:14px;
}

.node-type-event .group-event-info .field-field-event-dates .field-label{
	float: left;
	margin: 0;
	padding: 0;
	width: 45px;
}
.node-type-event .group-event-info .field-field-event-dates {
	float: left;
	margin: 0;
	padding: 0;
	width: 400px;
}
.node-type-event .group-event-venue .field-field-venue .field-label-inline-first{
	float: left;
	margin: 0;
	padding: 0;
	width: 65px;
}

.node-type-event .group-event-venue field-item odd{
	padding: 0;
	width: 65px;
}

.node-type-event .group-pricing .content{
	padding: 0;
}

.node-type-event .field-field-buy-tickets{
	background-color:#BFBA6E;
	padding: 3px;
	width: 75px;
	text-decoration:underline;
}
.node-type-event .group-contact-details .field-label{
	float: left;
	margin: 0;
	padding: 0;
	width: 105px;
}
.node-type-event .group-contact-details .field-items{
	float: left;
	margin: 0;
	padding: 0;
	width: 300px;
}
.node-type-event .group-images h2{
	display:none;
}

.view-Event-Listing .views-field-edit-node .views-label-edit-node{
	display:none;
}

.view-Event-Listing .views-field-edit-node {
	float: left;
	margin: 0;
	padding: 0;
}

.node-type-event .sticky-table{
	clear: both;
	}

/* PRODUCT DETAIL PAGE*/
.product-group .field-field-image-cache{
	padding: 0;
	width: 310px;
	clear: none;
	float:left;
}


.product-group .field-field-image-cache .field-items{
	padding: 0;
/*	width: 430px;*/
	clear: none;
	}


.product-group h2{
    float: right;
    width: 525px;
	font-size: 13px;
}
	
.product-group .product-body{
	float: right;
	width: 525px;
	margin:0 0 30px 0;
}
	
.product-group .field-field-key-points {
	width: 400px;
	}
	

	
#product-group .content {
	width:870px;
	}
	
#product-group #product-additional-images .field-field-key-points,
#product-group #product-additional-images .group-product-information,
#product-group #product-additional .group-product-images,
#product-group #product-additional-images .product-info model,
#product-group #product-additional-images .field-field-attributes {
	display:none;
}



#product-group #product-additional-images {
	float:left;
/*	width:430px;*/
	margin:0 20px 0 0;

}	

#product-additional-images .field-item {
float:left;
width:148px;
margin-right:5px;
}


#product-group fieldset {
	padding:0;
	border:0;
	margin:0;
}	

#product-group .clear {
	clear:none;
}		

#product-group .model  {
display: none;
}

.product-additional .field-items p{
	margin: 0;
	}

/* PRODUCT CATAALOG*/
.category-grid-products .catalog-grid-title {
    min-height: 40px;
}

td.category.width-4 {
    float: left;
	width: 24%;
	min-height: 250px;
}

tr.odd, tr.odd td {
   background-color: 
#FFFFF;
border:none;
border-bottom: 2px solid 
#333;
color:black;
}


/* HOME PAGE TEXT AREA*/
/*#block-views-home_page_text-block_1 .views-label-body{
	display:none;
	}*/
	
	
#block-views-home_page_text-block_1 {
	width:285px;
	position:absolute;
	margin:-532px auto 0 640px;
	box-shadow: 4px 4px 4px #333333;
}		
	
	
#block-views-home_page_text-block_1 .view-content{
	background-color: #FFFFFF;
	padding:15px;
	}
	
#block-views-home_page_text-block_1 p {
	font-size:15px;
	color:#808080;
	line-height:19px;
}	
#block-views-home_page_text-block_1 h2 {
	color:#C0BB73;
	font-size:20px;
	font-weight:normal;
	line-height:22px;
}
#block-views-home_page_text-block_1 h2 a {
	color:#C0BB73;
	text-decoration:none;
}

#block-views-home_page_text-block_1 h2 a:hover {
	color:#808080;
	text-decoration:none;
}	

	
	
/* SMALL PICS*/
.product-group #product-additional-images .field-field-product-small-image{
	float:left;
	width:310px;
	clear:left;
}
	
	
	
.not-logged-in #content-tabs {
	display:none !important;
}	

td.category img {
	margin-left:-6px;
}

.catalog-grid-title a:link, .catalog-grid-title a:visited, .category a:link, .category a:visited {
	padding-left:5px;
}			

div.category-grid-products table
{
	width:auto !important;
}
#block-block-2
{
position: relative;
width: 200px;
height: 50px;
left: 757px;
top: 32px;
}
#block-block-2 li
{
	list-style-type:none;
	display:inline-block;
}
#block-block-2 li a
{
	display:block;
	text-transform:lowercase;
	padding-right:10px;
}
.uc-price
{
	font-size:15px;
}
ul.product-description li
{
	list-style:none;
}
#cart-form-products table th
{
	border-bottom:5px solid #BFBA6E;
}
tr.even, tr.even td {
background-color: 
#FFFFF;
border-bottom: 2px solid 
#333;
color:black;
}
.cart-review th.price {
    color: #545861;
    font-size: 16px;
    margin: 10px 0;
}
.cart-review span.uc-price
{
	color: #545861;
    font-size: 16px;
}
.subtotal span.uc-price
{
	color:#333;
}
tr.subtotal,tr.subtotal td
{
	background-color: #BFBA6E !important;
}
td.products ul li
{
	list-style:none;
}
.page-catalog tr.odd, tr.odd td
{
	border-bottom:NONE;
}